Subject: bug#76034: closed (Re: [bug-diffutils] bug#76034: bug#76034: Status of gnulib-l10n in diffutils)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 09 Feb 2025 03:28:02 +0000

Your bug report

#76034: Status of gnulib-l10n in diffutils

which was filed against the diffutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
76034: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=76034
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug-diffutils] bug#76034: bug#76034: Status of gnulib-l10n in diffutils
From: Jim Meyering <[email-masked]>
To: Simon Josefsson <[email-masked]>
Cc: Santiago Vila <[email-masked]>, Paul Eggert <[email-masked]>, [email-masked]
Date: Sat, 8 Feb 2025 19:27:04 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, Feb 3, 2025 at 1:43 PM Simon Josefsson via bug-diffutils via
All diffutils discussion. <[email-masked]> wrote:
> Paul Eggert <[email-masked]> writes:
> > On 2/3/25 12:15, Santiago Vila wrote:
> >> So: Will diffutils really do the same at some point?
> >
> > I don't see why not. We didn't get around to it for 3.11, though.
>
> Something like this perhaps?

Thanks, Simon. I've just pushed that.

Subject: Status of gnulib-l10n in diffutils
From: Santiago Vila <[email-masked]>
To: [email-masked]
Date: Mon, 3 Feb 2025 21:15:33 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello.

After gettext decided to rely on a new package called gnulib-l10n
for the gnulib translations, I believed that diffutils would be next,
but the NEWS file for 3.11 does not say anything about it.

So: Will diffutils really do the same at some point?

Thanks.